import { MediaBreakpoints } from './media';
import { Breakpoints } from './breakpoints';
declare type Direction = 'top' | 'bottom' | 'left' | 'right';
declare const generateSpacingMixins: (breakpoint: Breakpoints, mediaBreakpoints: MediaBreakpoints) => ((direction: Direction, rhythmUnits: number) => string)[];
export { generateSpacingMixins };
